package com.example.todolist;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Todolist23Application {

	public static void main(String[] args) {
		SpringApplication.run(Todolist23Application.class, args);
	}

}
